.home {
  background-color: #fff;

  h1 {
    font-weight: 600;
  }
  h2 {
    font-weight: 600;
    font-size: 3rem;
  }
  p {
    letter-spacing: 0.2px;
    color: #4a4a4a;
  }
  span {
    color: #fff;
    font-size: 0.8em;
  }
}
.ho-hero {
  background-image: radial-gradient(circle at 63% 37%, #54c3f9, #0085c6);
  height: 100vh;
  overflow: hidden;
  padding-top: 84px;
  p {
    padding: 10px 0 20px;
  }
  .whitecicle {
    border-radius: 200px;
    width: 306px;
    z-index: 0;
    height: 306px;
    background: #fff;
    opacity: 0.1;
  }
  img.slider-H {
    position: absolute;
    z-index: 1;
    width: 38%;
    padding-top: 4em;
  }
  .icon-chevron-right,
  .icon-chevron-left {
    color: $azul;
  }
  li {
    background: #fff;
    width: 32px;
    height: 32px;
    border-radius: 200px;
    cursor: pointer;
    &:hover {
      box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
    }
    //  &:active{
    //   animation-name: pulsa;
    //   animation-duration: 3s;
    //  }
  }
}
// .ec-filtro{
//   height: 300px;
//   overflow: hidden;
// }
.ho-about {
  height: 600px;
  overflow: hidden;
  @media (max-width: 575.98px) {
    height: 800px;
  }
  p {
    padding: 10px 0 20px;
  }
  .backcicle {
    border-radius: 500px;
    width: 350px;
    z-index: 0;
    height: 350px;
    background: rgba(216, 216, 216, 0.15);
  }
  img {
    position: absolute;
    z-index: 1;
    height: 100%;
  }
}
.ho-blog {
  height: 100%;
  padding: 5rem 0;
  overflow: hidden;
  h2 {
    padding-bottom: 4rem;
  }

  @media (max-width: 575.98px) {
    display: none;
  }
}
.ho-blog,
.ec-filtro {
  background: #fafafa;
}
li#scroll_r {
  margin-bottom: 15px;
}

@media (max-width: 575.98px) {
  .ho-hero {
    padding-top: 84px;
  }
}

.animate-Home {
  animation-name: pulsa;
  animation-duration: 2s;
}

@keyframes pulsa {
  0% {
    transform: scale(1);
    opacity: 1;
    transition: all 300ms ease-in-out;
  }

  50% {
    transform: scale(0.2);
    opacity: 0.2;
    transition: all 300ms ease-in-out;
  }

  100% {
    transform: scale(1);
    opacity: 1;
    transition: all 300ms ease-in-out;
  }
}

//
.contenedor-slider {
  margin: auto;
  width: 65%;
  position: relative;
  /* overflow: hidden; */
}

.slider {
  display: flex;
  width: 250%;
}

.slider__section {
  width: 50%;
  padding-bottom: 18px;
}

.slider__img {
  display: block;
  width: auto;
  height: 120px;
  margin: auto;
}

.btn-next {
  margin-top: 8px !important;
}
.btn-prev,
.btn-next {
  background: white;
  margin: auto;
  color: #3d9fe9;
  border-radius: 50px;
  width: 40px;
  padding: 8px;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
}

.btn-prev:hover,
.btn-next:hover {
  cursor: pointer;
}

.btn-prev {
  left: 10px;
}

.btn-next {
  right: 10px;
}
.slider__section {
  border-bottom: 4.5px solid transparent;
  content: " ";
}
.slider__section:nth-child(1) {
  opacity: 0.4;
  transition: all 350ms cubic-bezier(0.4, 0, 1, 1);
}
.slider__section:nth-child(2) {
  border-bottom: 4.5px solid #50e3c2;
  position: relative;
  opacity: 1 !important;
  transition: all 350ms cubic-bezier(0.4, 0, 1, 1);
}
.slider__section:nth-child(n) {
  opacity: 0.4;
  transition: all 350ms cubic-bezier(0.4, 0, 1, 1);
}
//
.contenedor-slider_2 {
  margin: auto;
  width: 100%;
  overflow: hidden;
  z-index: 1;
  position: absolute;
}

.slider_2 {
  display: flex;
  width: 400%;
}

.slider__section_2 {
  width: 50%;
}

.slider__img_2 {
  display: block;
  width: auto;
  height: 380px;
  margin: auto;
}

.slider__section_2:nth-child(1) {
  transition: all 350ms cubic-bezier(0.4, 0, 1, 1);
  animation-name: fx;
  animation-duration: 1.5s;
}
.slider__section_2:nth-child(2) {
  transition: all 350ms cubic-bezier(0.4, 0, 1, 1);
  animation-name: fx;
  animation-duration: 1s;
}
@keyframes fx {
  0% {
    opacity: 0;
    transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
  }
  50% {
    opacity: 0.5;
    transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
  }
  100% {
    opacity: 1;
    transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
  }
}
.slider__section_2:nth-child(4) {
  animation-name: fx;
  animation-duration: 7s;
  opacity: 0.4;
  transition: all 350ms cubic-bezier(0.4, 0, 1, 1);
}

@media (min-width: 1400px) {
  .btn_scroll_sti {
    margin-left: 12%;
  }
}

@media (max-width: 575.98px) {
  .home p {
    text-align: justify !important;
  }
  .slider__img_3 {
    display: block !important;
    width: auto;
    margin-left: 50%;
    height: 200px !important;
    right: 0 !important;
    margin: none !important;
    opacity: 0;
  }
  .contenedor-slider_3 {
    margin: auto;
    width: 100%;
    overflow: hidden;
    height: 230px;
    z-index: 0 !important;
    position: absolute;
  }
  .slider__img_3:first-child {
    opacity: 1;
  }
  #slider_3 {
    padding-top: 1.5em;
  }
  .btn_scroll_movile {
    margin-bottom: 3rem;
    margin-left: 1rem;
  }
  .ho-about .backcicle {
    border-radius: 500px;
    width: 220px;
    z-index: 0;
    height: 220px;
    background: rgba(216, 216, 216, 0.15);
  }
}
#drift-widget-container {
  z-index: 1 !important;
}

.text_blog_aux {
  height: 390px;
  max-height: 390px;
  min-height: 390px;
  overflow: hidden;
}
